<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <supportMemoryCondition value="1"/>
    <notifyFastFocusEnable value="1"/>
    <fastFocusDistance value="250"/>
    <fastFocusLv value="-100"/>
    <memoryCostThresholdWide value="0.8"/>
    <memoryCostThresholdMain value="0.7"/>
    <memoryCostThresholdTele value="0.8"/>
</CONFIG_PARA>
